#header{
	background:#0F436A;
}

body{
	font-family: 'barlowregular';
}
.toptil{
	color:white!important;
	margin:0;
}
.toptil a:hover{color:white!important;}
.toptil span{padding-right:10px;padding-left:10px;}
.logotop{
	float: left;
    padding: 10px 0;
    padding-right: 230px;
}
.logotop img{
	max-width: 80px;
}
.header-one ul.navbar-nav>li>a {
    padding: 15px 0;
    color: #0F436A;
}
@media (max-width: 1200px) {
.logotop{
    padding-right: 100px;
    padding-left: 20px;
}
}

@media (max-width: 1199px) {
	
	.header-one ul.navbar-nav>li>a{
    font-size:14px;
    letter-spacing:0;
}
	
}

@media (max-width: 767px){
	ul.navbar-nav li a i, .dropdown-submenu>a:after {
	    background: transparent;
	}
	
	ul.navbar-nav .dropdown-menu li a {
	    color: #0F436A;
	    padding-left: 20px!important;
	}
}

.bannertop{
    color: #fff;
    background-position: 50% 50%;
    -webkit-background-size: cover;
    background-size: cover;
    -webkit-backface-visibility: hidden;
    padding:60px 0;
}
.bannerTopbanner{
}
.lead{color:#0F436A;}
.second-description{color:#666666;}

.latest-post{
	box-shadow: 0px 0px 60px 0px rgba(0,0,0,0.2);
	max-width: 360px;
    margin: auto;
    margin-bottom:30px;
}

.latest-post .post-body {
    padding: 20px;
}

.latest-post .post-title {
    font-size: 16px;
    line-height: 24px;
    margin: 0;
    font-weight: 600;
    padding-bottom: 20px;
    border-bottom: 1px solid lightgray;
    margin-bottom: 10px;
    color: #444;
    text-transform: none;
}

.latest-post-meta {
    font-size: 15px;
    text-transform: uppercase;
    padding-bottom: 10px;
    color: #0F436A;
    font-weight:bold;
    letter-spacing:1px;
}

.latest-post-meta a:after {
    content: "\f178";
    font: normal normal normal 10px/1 FontAwesome;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    margin-left: 5px;
}
.top-left {
  position: absolute;
  top: 80px;
  left: 16px;
  font-size:25px;
  color:white;
}
@media (max-width: 1199px) {
	.posti{
		width: 50%;
	}
}
@media (max-width: 789px) {
		.posti{
		width: 100%;
	}
	
}


#Performance {
    background: url(../img/banner/bg1.png) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    padding: 60px 0;
}
.PerformanceIcon{
	text-align:center;
}
.PerformanceIcon h3{font-size:40px;font-weight:bold;color:white;}
.PerformanceIcon span{color:white;font-size:22px;}

#oppurtunities {
    background: url(../img/banner/bg2.png) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    padding: 80px 0;
}

#contactsection {
    background: #6E8695;
    padding: 60px 0;
}
#contactsection img{margin-bottom:20px;}
#contactsection p{font-size:15px;line-height:2}
.color_white{color:white;}
.padd-0{padding:0;}
.form-control {
    box-shadow: none;
    border: 1px solid #dadada;
    padding: 5px 20px;
    height: 44px;
    background: white;
    color: #959595;
    font-size: 14px;
    border-radius: 5px;
}
.buttonDefault{
	background: #39C1F7;
    padding: 10px;
    min-width: 160px;
    border: 0;
    text-transform: uppercase;
    font-size: 14px;
    color: white;
    font-weight: bold;
}

.bannertop2 {
    color: #fff;
    background-position: 50% 50%;
    -webkit-background-size: cover;
    background-size: cover;
    -webkit-backface-visibility: hidden;
    padding: 100px 0;
}

.slide-sub-title2 {
    font-style: normal;
    font-size: 50px;
    line-height: 58px;
    margin: 20px 0;
    color: white;
    font-weight: bolder;
    text-transform: uppercase;
    letter-spacing: -1px;
}

.slide-sub-title3 {
    font-style: normal;
    font-size: 30px;;
    margin: 20px 0;
    color: #05AFE4;
    font-weight: bolder;
    text-transform: none;
    letter-spacing: -1px;
    max-width:400px;
}
.sub-title{color:#444;text-transform:none;font-weight:bold;font-size:30px;margin-bottom:20px;margin-top:0;}
.aboutImg{max-width:300px;margin:auto;}
.tabMenu{text-align:center;}
.tabMenulist{padding:20px 0;color:lightgray;font-weight:bold;font-size:16px;border-bottom: 4px solid lightgray;}
.tabMenulist.active{border-bottom:4px solid #39C1F7;}
.tabMenulist.active a{color:#000;}
.tabMenulist a:hover{color:#444;}
.corp{background:#f9f9f9;padding-top:60px;padding-bottom: 60px;}
.iconContact{margin-bottom:20px;}
.boxNews{border:7px solid #d4e6eb;}
.boxNews h5{color:#0F436A;font-size:20px;text-transform:none;}
.tableContent{padding:30px;}

@media (min-width: 992px){
	.resume{padding:20px;}
	.resume1{padding:20px;border-left:1px solid lightgray;}
}
.emailresume{padding:20px;text-align:center;font-weight:bold;font-size:16px;color:#0F436A;background:#f9f9f9;}
.emailresume img{padding-right:10px;}
.serviceImg{width:100%;max-width:200px;}
.ticktable td{padding-right:20px;vertical-align:top;}
.icon-tick{width:10px;margin-top:-6px;}
.aboutImg{max-width:500px;}

.annual-report{padding-top:60px;}
.Ar{margin-bottom:30px;}
.Ar  .buttonDiv{margin:auto;max-width:216px;}
@media (min-width: 768px) and (max-width: 992px){
.Ar {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
}
}
.imgAr{box-shadow: 0px 0px 60px 0px rgba(0,0,0,0.2);}
.annualImg{width:40px;padding-right:10px;}
.Ar h5 {
    font-size: 15px;
    line-height: 0.1;
    color:#0F436A;
}
.bggray{background:#f9f9f9;}
.qrpad{padding:30px 20px;}
.qr {margin-bottom:20px;}
.qr a{color:#0F436A;}
#iconIrHome {
    background: url(../img/banner/irhome1.png) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    padding: 60px 0;
}
.iriconImg{width:100%;max-width:80px;margin-bottom:10px;}
#iconIrHome p{color:#444;margin:0;font-weight:bold;}
#iconIrHome span{font-size:12px;}

#announcementSection{
	background: url(../img/banner/irhome2.png) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    padding: 60px 0;
}

.PressTable{
	width:100%;
	background: white;
    box-shadow: 0 22px 40px rgba(0, 0, 0, 0.15);}
.PressTable td{
	vertical-align:middle;
	padding:10px;
	line-height: 20px;}
.PressTable td img{width:40px;}
.PressTable tr td:first-child{
	width:80px;
	padding:5px;
	text-align: center;}
.PressTable:hover tr td:last-child{
	border-left:0;
/*  	-webkit-transform: scale(0.99);  */
/*     transform: scale(0.99);  */
/*     -webkit-transition-timing-function: cubic-bezier(0.47, 2.02, 0.31, -0.36);  */
/*     transition-timing-function: cubic-bezier(0.47, 2.02, 0.31, -0.36);  */
	background: #0071BC;
    color:white;
    cursor: pointer;
/*     -webkit-transition: all .5s ease-in-out; */
/*     -moz-transition: all .5s ease-in-out; */
/*     -o-transition: all .5s ease-in-out; */
/*     transition: all .5s ease-in-out; */
}
.PressTable:hover tr td:first-child{
	-webkit-transform: scale(1.1); 
    transform: scale(1.1); 
    -webkit-transition-timing-function: cubic-bezier(0.47, 2.02, 0.31, -0.36); 
    transition-timing-function: cubic-bezier(0.47, 2.02, 0.31, -0.36);
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
}
/* .PressTable tr td:last-child{border-left:4px solid #196660;} */
.PressTable tr td h4 {margin-bottom:8px;color:#444;}
.PressTable:hover tr td h4 {color:white;}
.press-Content{padding:10px 20px}
.announcementmain span{
	font-size:25px;
	color:#0071BC;
	font-weight:bold;
}
.announcementmain td{
	line-height: 25px;
	color:#0071BC;
}
.anouncementbox{
	margin-bottom:20px;

}
.announcementmain a:hover{color:white;}
.contactdetail{margin-top:5px;margin-bottom:5px;color:white;}
.Bod{background:#f9f9f9;border-top:2px solid #05AFE4;margin-bottom:20px;padding:30px 0;}
.Bod h3{color:#05AFE4;}
.bodImg{max-width:200px;width:100%;margin-top:20px;}
.contactlastrow{max-width:600px;}
 @media (min-width: 1200px){
 .contactS{    
		height: 397px;
    	display: table;
 }
 .contactScontent{
 	vertical-align: middle;
    display: table-cell;
 }
 .FormHome{
 border-left: 1px solid white;
 }
 }
 @media (max-width: 1200px){
 .contactSrow{width: 100%;max-width:600px;margin-left:auto;margin-right:auto;float:none;margin-bottom:20px;}
  
 }
  @media (min-width: 1200px){
  
  .contactIrSection{margin-top:90px}
  
  }
   @media (min-width: 992px){
  .logoMobile{display:none}
  .FormHome{padding-left:35px;}
  .FormHome2{padding-left:35px;}
   }
  .logoMobile img{max-width:60px;float: left;}
  
 .bannermain{background-image:url(../img/banner/banner1.png)}
 
 @media (max-width: 992px){
  .bannermain{background-image:url(../img/banner/dark_banner_KAG.png)}
  .slide-sub-title span{color:white;}
  .bannermain p{color:white;}
  .logotop{display:none;}
  }
  